export function NotebookStepPreview({ step, onClose }: {
    step: any;
    onClose: any;
}): import("react/jsx-runtime").JSX.Element;
export function VisualizationPreview({ rawSeries, result, error }: {
    rawSeries: any;
    result: any;
    error: any;
}): import("react/jsx-runtime").JSX.Element;
